<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gattc__read__rsp__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gattc_read_rsp_param_t</compoundname>
    <includes local="no">cy_ble_stack_gatt_client.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gattc__read__rsp__param__t_1addef39cf66c9e8158e08672e0e3fc5b8" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gatt__value__t">cy_stc_ble_gatt_value_t</ref></type>
        <definition>cy_stc_ble_gatt_value_t cy_stc_ble_gattc_read_rsp_param_t::value</definition>
        <argsstring />
        <name>value</name>
        <briefdescription>
<para>Attribute Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="208" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="208" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gattc__read__rsp__param__t_1a077bfd6a8e2f7094a3e12092e73a2c84" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__conn__handle__t">cy_stc_ble_conn_handle_t</ref></type>
        <definition>cy_stc_ble_conn_handle_t cy_stc_ble_gattc_read_rsp_param_t::connHandle</definition>
        <argsstring />
        <name>connHandle</name>
        <briefdescription>
<para>Connection handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="211" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="211" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Read response parameter type received from server. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="698">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="696">
        <label>cy_stc_ble_gattc_read_rsp_param_t</label>
        <link refid="structcy__stc__ble__gattc__read__rsp__param__t" />
        <childnode refid="697" relation="usage">
          <edgelabel>value</edgelabel>
        </childnode>
        <childnode refid="698" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
      </node>
      <node id="697">
        <label>cy_stc_ble_gatt_value_t</label>
        <link refid="structcy__stc__ble__gatt__value__t" />
      </node>
    </collaborationgraph>
    <location bodyend="213" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="205" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="206" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gattc__read__rsp__param__t_1a077bfd6a8e2f7094a3e12092e73a2c84" virt="non-virtual"><scope>cy_stc_ble_gattc_read_rsp_param_t</scope><name>connHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gattc__read__rsp__param__t_1addef39cf66c9e8158e08672e0e3fc5b8" virt="non-virtual"><scope>cy_stc_ble_gattc_read_rsp_param_t</scope><name>value</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>